Exponential 5.x Kernel 7.5.40 Exponential New Stack (Symfony-based) Kernel — PHP Class Reference

### - c -

- CACHE_CLEAR_CONTENT : eZ\Publish\Core\MVC\Symfony\MVCEvents
- CAPABILITY_ADVANCED_FULLTEXT : eZ\Publish\API\Repository\SearchService
- CAPABILITY_CUSTOM_FIELDS : eZ\Publish\API\Repository\SearchService
- CAPABILITY_FACETS : eZ\Publish\API\Repository\SearchService
- CAPABILITY_HIGHLIGHT : eZ\Publish\API\Repository\SearchService
- CAPABILITY_SCORING : eZ\Publish\API\Repository\SearchService
- CAPABILITY_SPELLCHECK : eZ\Publish\API\Repository\SearchService
- CAPABILITY_SUGGEST : eZ\Publish\API\Repository\SearchService
- CLEAN_INSTALLER_DEF_ID : EzSystems\PlatformInstallerBundle\DependencyInjection\Compiler\SchemaBuilderInstallerPass
- COLUMN_CREATED : eZ\Publish\Core\Persistence\Legacy\Notification\Gateway\DoctrineDatabase , eZ\Publish\Core\Persistence\Legacy\URL\Gateway\DoctrineDatabase
- COLUMN_DATA : eZ\Publish\Core\Persistence\Legacy\Notification\Gateway\DoctrineDatabase
- COLUMN_ID : eZ\Publish\Core\Persistence\Legacy\Bookmark\Gateway\DoctrineDatabase , eZ\Publish\Core\Persistence\Legacy\Notification\Gateway\DoctrineDatabase , eZ\Publish\Core\Persistence\Legacy\URL\Gateway\DoctrineDatabase , eZ\Publish\Core\Persistence\Legacy\UserPreference\Gateway\DoctrineDatabase
- COLUMN_IS_PENDING : eZ\Publish\Core\Persistence\Legacy\Notification\Gateway\DoctrineDatabase
- COLUMN_IS_VALID : eZ\Publish\Core\Persistence\Legacy\URL\Gateway\DoctrineDatabase
- COLUMN_LAST_CHECKED : eZ\Publish\Core\Persistence\Legacy\URL\Gateway\DoctrineDatabase
- COLUMN_LOCATION_ID : eZ\Publish\Core\Persistence\Legacy\Bookmark\Gateway\DoctrineDatabase
- COLUMN_MODIFIED : eZ\Publish\Core\Persistence\Legacy\URL\Gateway\DoctrineDatabase
- COLUMN_NAME : eZ\Publish\Core\Persistence\Legacy\Bookmark\Gateway\DoctrineDatabase , eZ\Publish\Core\Persistence\Legacy\UserPreference\Gateway\DoctrineDatabase
- COLUMN_ORIGINAL_URL_MD5 : eZ\Publish\Core\Persistence\Legacy\URL\Gateway\DoctrineDatabase
- COLUMN_OWNER_ID : eZ\Publish\Core\Persistence\Legacy\Notification\Gateway\DoctrineDatabase
- COLUMN_TYPE : eZ\Publish\Core\Persistence\Legacy\Notification\Gateway\DoctrineDatabase
- COLUMN_URL : eZ\Publish\Core\Persistence\Legacy\URL\Gateway\DoctrineDatabase
- COLUMN_USER_ID : eZ\Publish\Core\Persistence\Legacy\Bookmark\Gateway\DoctrineDatabase , eZ\Publish\Core\Persistence\Legacy\UserPreference\Gateway\DoctrineDatabase
- COLUMN_VALUE : eZ\Publish\Core\Persistence\Legacy\UserPreference\Gateway\DoctrineDatabase
- COMMON : eZ\Publish\API\Repository\Values\Content\Relation
- CONFIG_SCOPE_CHANGE : eZ\Publish\Core\MVC\Symfony\MVCEvents
- CONFIG_SCOPE_RESTORE : eZ\Publish\Core\MVC\Symfony\MVCEvents
- CONFLICT : eZ\Publish\Core\Base\Exceptions\Httpable
- CONSOLE_INIT : eZ\Publish\Core\MVC\Symfony\MVCEvents
- CONSTANT_AUTH_TIME_DEFAULT : eZ\Bundle\EzPublishCoreBundle\DependencyInjection\Compiler\SecurityPass
- CONSTANT_AUTH_TIME_SETTING : eZ\Bundle\EzPublishCoreBundle\DependencyInjection\Compiler\SecurityPass
- CONTAINS : eZ\Publish\API\Repository\Values\Content\Query\Criterion\Operator
- CONTENT : eZ\Publish\API\Repository\Values\Content\Query\Criterion\MoreLikeThis
- CONTENT_FIELDS_TYPE_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\ContentHandler , eZ\Publish\Core\Persistence\Cache\ContentTypeHandler
- CONTENT_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\ContentHandler , eZ\Publish\Core\Persistence\Cache\LocationHandler , eZ\Publish\Core\Persistence\Cache\ObjectStateHandler , eZ\Publish\Core\Persistence\Cache\SectionHandler , eZ\Publish\Core\Persistence\Cache\TrashHandler , eZ\Publish\Core\Persistence\Cache\URLHandler , eZ\Publish\Core\Persistence\Cache\UserHandler
- CONTENT_INFO_BY_REMOTE_ID_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\ContentHandler
- CONTENT_INFO_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\ContentHandler
- CONTENT_LOCATIONS_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\LocationHandler
- CONTENT_LOCATIONS_WITH_PARENT_FOR_DRAFT_SUFFIX_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\LocationHandler
- CONTENT_PUBLISHED : eZ\Bundle\EzPublishCoreBundle\Features\Context\FieldTypeContext
- CONTENT_REPOSITORY_ROOT_LOCATION_ID : eZ\Publish\Core\Persistence\Legacy\Content\UrlAlias\Handler
- CONTENT_SEARCH_GATEWAY_ID : eZ\Bundle\EzPublishElasticsearchSearchEngineBundle\DependencyInjection\EzPublishElasticsearchSearchEngineExtension
- CONTENT_TAG : eZ\Bundle\EzPublishCoreBundle\Imagine\Cache\AliasGeneratorDecorator
- CONTENT_TYPE_CREATED : eZ\Bundle\EzPublishCoreBundle\Features\Context\FieldTypeContext
- CONTENT_TYPE_FIELD_MAP_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\ContentTypeHandler
- CONTENT_TYPE_GROUP_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\ContentTypeHandler
- CONTENT_TYPE_GROUP_LIST_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\ContentTypeHandler
- CONTENT_TYPE_GROUP_WITH_BY_REMOTE_SUFFIX_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\ContentTypeHandler
- CONTENT_TYPE_GROUP_WITH_ID_SUFFIX_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\ContentTypeHandler
- CONTENT_TYPE_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\ContentTypeHandler
- CONTENT_TYPE_LIST_BY_GROUP_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\ContentTypeHandler
- CONTENT_TYPE_PUBLISHED : eZ\Bundle\EzPublishCoreBundle\Features\Context\FieldTypeContext
- CONTENT_VERSION_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\ContentHandler
- CONTENT_VERSION_INFO_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\ContentHandler
- CONTENT_VERSION_LIST_IDENTIFIER : eZ\Publish\Core\Persistence\Cache\ContentHandler
- CONTENT_VERSION_TAG : eZ\Bundle\EzPublishCoreBundle\Imagine\Cache\AliasGeneratorDecorator
- CONTENTOBJECT_TABLE : eZ\Publish\Core\Search\Common\Indexer
- CONTENTOBJECT_TREE_TABLE : eZ\Publish\Core\Search\Common\Indexer
- CONTENTTYPE : eZ\Publish\API\Repository\Values\User\Limitation
- CONTEXT_FILTER : eZ\Publish\Core\Search\Elasticsearch\Content\CriterionVisitorDispatcher
- CONTEXT_QUERY : eZ\Publish\Core\Search\Elasticsearch\Content\CriterionVisitorDispatcher
- COUNT_ASC : eZ\Publish\API\Repository\Values\Content\Query\FacetBuilder\FieldFacetBuilder
- COUNT_DESC : eZ\Publish\API\Repository\Values\Content\Query\FacetBuilder\FieldFacetBuilder
- CREATED : eZ\Publish\API\Repository\Values\Content\Query\Criterion\DateMetadata , eZ\Publish\API\Repository\Values\Content\Query\FacetBuilder\DateRangeFacetBuilder
- CSRF_TOKEN_HEADER : eZ\Bundle\EzPublishRestBundle\EventListener\CsrfListener
- CUSTOM_ALIAS_BACKUP_TABLE : eZ\Bundle\EzPublishMigrationBundle\Command\LegacyStorage\RegenerateUrlAliasesCommand
- CUSTOM_TAG_ATTRIBUTE_TYPES : eZ\Bundle\EzPublishCoreBundle\DependencyInjection\Configuration

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.